<?xml version="1.0" encoding="utf-8"?><push_dn pop_arr="" page_bg="" vo="../../../assets/m1-l2/vos/MALM_L1_2_p6_vo.mp3" topic_title_bg="" link_swf="" title1="أهداف المنشأة" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>تهدف المنشأة، اياً كان شكلها القانوني وأياً كانت طبيعة نشاطها، الى تحقيق هدفين:</p>
	</intro_txt></intro><instruction></instruction><contents><content btn_txt="الربحية" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>اي تحقيق عائد كافٍ على راس المال المستثمر في المنشأة.</p>
	</cont_txt></content><content btn_txt="السيولة" img_src="" img_pos="" shift_right=""><cont_txt>
		<p>اي قدرة المنشأة على سداد التزاماتها في المواعيد المحددة.</p>
	</cont_txt></content></contents></push_dn><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links>